DROP PROC ObtenerImpuestosProc
GO
CREATE PROC ObtenerImpuestosProc
(	@INVTIDSKU       UD_IDCORPORATIVO
)
AS
BEGIN
	DECLARE @IMPUESTO1	NUMERIC(5,2) -- ALMACENARA EL PORCENTAJE DE IGV
	DECLARE	@IMPUESTO2	NUMERIC(5,2) -- ALMACENARA EL PORCENTAJE DEL ISC
	
	SET @IMPUESTO1=	(SELECT VALUE
			FROM IN_INVENTORY JOIN TAXS 
			ON IN_INVENTORY.TAXIGV=TAXS.TAXID
			WHERE INVTIDSKU=@INVTIDSKU)

	SET @IMPUESTO2=	(SELECT VALUE
			FROM IN_INVENTORY JOIN TAXS 
			ON IN_INVENTORY.TAXISC=TAXS.TAXID
			WHERE INVTIDSKU=@INVTIDSKU)

	SELECT @IMPUESTO1 AS IMPUESTO1,@IMPUESTO2 AS IMPUESTO2
END


